package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Param;
import com.fuzamei.entity.SendOrder;

public interface CargoConsignMapper {

	List<SendOrder> queryOrdersBySupplier(Param param);//供应商查询订单信息

	int findQueryCountBySupplier(Param param);//供应商查询订单总数

	List<SendOrder> queryOrdersByCarrier(Param param);//承运商查询订单信息

	int findQueryCountByCarrier(Param param);//承运商查询订单总数

	void doCarry(Param param);//承运商点击承运操作

}
